unit uIEditorInformeBeneficiosReportGrafComp;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeBeneficiosReportGrafComp = interface(IEditorInformeBase)
  ['{88554CB3-E8A6-4BC8-80CC-174D1FC614A5}']

    function GetIntervalo: Variant;
    function GetAno1: Variant;
    function GetAno2: Variant;
    function GetSerie: Variant;

    property Intervalo: Variant read GetIntervalo;
    property Ano1: Variant read GetAno1;
    property Ano2: Variant read GetAno2;
    property Serie: Variant read GetSerie;
  end;


implementation

end.
